CREATE PROCEDURE [REG_GetCountries]
	@CountrySymbol CHAR(2) = NULL
AS
	SELECT 
	 [CountryId] 
	,[CountryName]
	,[CountryDesc]
	,[RegionId] 
	,[CountrySymbol]
	,[CountryCode]
	,[NumCode]
	,[PhonePrefix]
	FROM [_Countries]
	WHERE [CountrySymbol] = ISNULL(@CountrySymbol, [CountrySymbol])
RETURN 0
